body{background:#f9f9f9;padding:0px;margin:0px;overflow: auto;}

ul,li{list-style:none;margin:0px;padding:0px}
p{margin:0px}
a{text-decoration: none;font-size:14px}

.flex {display: -webkit-box;display: -webkit-flex;display: flex;}
.flex-row {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-orient: horizontal;flex-direction: row;}
.flex-col {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-orient: vertical;flex-direction: column;}
.flex-grow-0 {min-width: 0;-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;-ms-flex-negative: 0;flex-shrink: 0;}
.flex-grow-1 {min-width: 0;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;-ms-flex-negative: 1;flex-shrink: 1;}
.flex-x-center {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.flex-y-center {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;-ms-flex-align: center;-ms-grid-row-align: center;align-items: center;}
.flex-y-bottom {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: end;-ms-flex-align: end;-ms-grid-row-align: flex-end;align-items: flex-end;}

.wat-header{background:#28a2d5;overflow:hidden;padding:10px}
.wat-header .wat-head{float:left;display: flex;}
.wat-header .wat-head .wat-img img{width:50px;height:50px;border-radius:50px}
.wat-header .wat-head .wat-text{margin-left:10px}
.wat-header .wat-head .wat-text p{color:#fff;margin:0px}
.wat-header .wat-nav{float:right}
.wat-header .wat-nav ul{margin:0px;background:#7ac8e6;padding:0px 20px;border-radius:10px;overflow:hidden}
.wat-header .wat-nav ul li{float:left;padding:10px 20px}
.wat-header .wat-nav ul li.active{background:#3183ab}
.wat-header .wat-nav ul li a{color:#fff;font-weight:bold}

.wat-notice{background:#fff;padding:5px 10px;border-bottom:1px solid #dddddd;}
